## NAME

gt-matstat - Compute matching statistics.

## SYNOPSIS

gt matstat [options …] -query queryfile […]

## DESCRIPTION

-fmi [string]

  specify fmindex (default: undefined)

-esa [string]

  specify suffix array (default: undefined)

-pck [string]

  specify packed index (default: undefined)

-query

  specify queryfiles

-min [value]

  only output length if >= given minimum length (default: 0)

-max [value]

  only output length if ⇐ given maximum length (default: 0)

-output

  set output flags (sequence, querypos, subjectpos)

-help

  display help and exit

-version

  display version information and exit

## ADDITIONAL INFORMATION

For detailed information, please refer to the manual of matstat.

## REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.